v0.6.0
object 88e85b58f3cb0796a680c86d83c16c305c33b098
authorEric Wong <normalperson@yhbt.net>
Sat, 25 Dec 2010 08:28:50 +0000 (00:28 -0800)
posix_mq 0.6.0 - Rubinius support

Rubinius 1.2 as well as Ruby 1.9.  Ruby 1.8 works except it will
block the entire interpreter for blocking operations.  Spurious
errors during GC for POSIX_MQ#to_io users are now avoided.